0

I am upgrading an older server. It was running Mavericks (10.9) and just upgraded to Yosemite (10.10). However, when I try to upgrade the Server app, the only option I have is the new macOS Server, which won't install on my OS.

I've searched the web for hours looking for a legitimate way to buy and/or download this software, but there appears to be no way to do it.

As I never bought the app, it doesn't appear in my Purchases list in the App Store.

Does any one know how I can get OS X Server 4?

  • Apple no longer sells it. You'll need to upgrade to El Cap or Sierra, whichever is required for the latest version. – At0mic Oct 25 '16 at 19:42
  • This does not work because if you use itunes.apple.com/app/id714547929?mt=12 with is OS X Server 3.2.2 and the itunes store/app store tells you you cannot download because your system is too new So anyone have the OS X Server 4. or even 5.0 <which I believes works address specific adddress Doc – DocMacIan Jan 30 '17 at 3:53
1

I would suggest trying to purchase Server 3.2.2 if you did not already have that since running Mavericks. Then look under purchases and if you can see the option to install macOS Server do that. On Yosemite it will ask you to install the latest compatible version Server 5.0.15. (I just installed Yosemite 10.10.5 and Server 5.0.15 on it). Server 4 however seems gone forever.

Reference: https://support.apple.com/en-us/HT203137

0

Searching for "OS X Server" on the Mac App Store only returns one result for the latest version, which can only be installed on the latest version of OS X.

However, old versions of OS X Server can still be downloaded from the Mac App Store via a direct link.

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .